<!DOCTYPE>
<html lang="en">
<head>
    <meta charset="utf-8">
    <script>
        const authorizationToken = sessionStorage.getItem("authorizationToken");

        if(!authorizationToken)
            window.location.assign("login.html");

    </script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Reimbursements - Profile</title>
</head>
<body>
    <h1>Reimbursements - Employee</h1>
    <div>
        <button id="logout-button">Logout</button>
        <div hidden id="logout-button-error-div"></div>
    </div>
    <nav>
        <h3>Navigate</h3>
        <ul>
            <li>
                <a href="profile.html">Profile</a>
            </li>
            <li>
                <a href="reimbursement-requests.html">View Reimbursements</a>
            </li>
            <li>
                <a href="submit-new-reimbursement-request.html">Submit New Reimbursement Request</a>
            </li>
        </ul>
    </nav>
    <script src="home.js"></script>
</body>
</html>